<?php
namespace WpieFw\Exceptions;

if( ! defined( 'ABSPATH' ) ) exit;

class WpieRuntimeException extends \RuntimeException implements WpieExceptionInterface
{
	public function __construct ( $message = '', $code = 0, $previous = null )
	{
		parent::__construct( $message, $code, $previous );
	}
}